STRERROR(3)

NAME
strerror - get error message string

SYNOPSIS
#include <string.h>
char *
strerror(int errnum);

DESCRIPTION
The strerror() function returns a pointer to the language-dependent error message string affiliated with an error number.

The array pointed to is not to be modified by the program, but may be overwritten by subsequent calls to strerror().

SEE ALSO
intro(2), perror(3), setlocale(3)

STANDARDS
The strerror() function conforms to ansiC.